ALLEGRO_MIXER_QUALITY(3)

NAME

ALLEGRO_MIXER_QUALITY - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    enum ALLEGRO_MIXER_QUALITY

DESCRIPTION

•   ALLEGRO_MIXER_QUALITY_POINT - point sampling

•   ALLEGRO_MIXER_QUALITY_LINEAR - linear interpolation

•   ALLEGRO_MIXER_QUALITY_CUBIC - cubic interpolation (since: 5.0.8, 5.1.4)